ACME Updates

09Mar2016 DROWN

Stored out new versions of all my SSL-capable programs - mini_httpd, http_get, http_post, http_ping, xmlrpc - with SSLv2 disabled to prevent the "DROWN" attack. SSLv3 had already been disabled in February 2015 to prevent the "POODLE" attack.


Back to ACME Updates.